.footer-nav-list{
	list-style: none;
	padding: 0px;
	float: left;
}
.footer-nav-list li{
	float: left;
	font-size:0.684em;
}
.footer-nav-list li a{
	color: #0E4F82;
    text-decoration: none;
    padding-right: 8px;
    border-right: 1px solid #404040;
    margin-right: 8px;
}
.footer-nav-list li a:visited{
	color: #9068B9;
    text-decoration: none;
    padding-right: 8px;
    border-right: 1px solid #404040;
    margin-right: 8px;
}
.footer-copyright{
	color: #828282;
	font-size:0.684em;
	float: left;
}
.footer-section{
	width: 990px;
    padding: 10px 25px 60px 25px;
	background-image: url(../images/bg_footer.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 100%;
    margin-left: auto;
    margin-right: auto;
}
.footer-container{
	padding-top: 10px;
	border-top: 1px solid #C5CCD4;
}
@media (max-width: 400px){
	.footer-nav-list li a{
	    padding-right: 4px;
	    margin-right: 4px;
	}
	.footer-nav-list li a:visited{
	    padding-right: 4px;
	    margin-right: 4px;
	}	
}
@media (max-width: 767px){
	.footer-section
	{
		width: 100%;
		background: none;
		padding-left: 0px;
    	padding-right: 0px;
	}
	.footer-container{
		padding-left: 20px;
		padding-right: 20px;
	}


}
@media (min-width: 768px) and (max-width: 989px){
	.footer-section
	{
		width: 100%;
		background: none;
		padding-left: 10px;
    	padding-right: 10px;
	}

}
